Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 569864 - [abrt] crash in empathy-2.28.2-2.fc12: Process /usr/bin/empathy was killed by signal 6 (SIGABRT)
[abrt] crash in empathy-2.28.2-2.fc12: Process /usr/bin/empathy was killed by...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: empathy (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
abrt_hash:5ec07dda8d3c400baa36dd85385...
:
: 585551 586245 586587 587013 587014 589021 589365 591033 591256 592067 592393 592618 592774 593315 593457 594576 594934 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-03-02 11:08 EST by Rick Allen
Modified: 2010-12-03 17:08 EST (History)
25 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 17:08:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (16.07 KB, text/plain)
2010-03-02 11:08 EST, Rick Allen
no flags Details

  None (edit)
Description Rick Allen 2010-03-02 11:08:37 EST
abrt 1.0.7 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: empathy
component: empathy
executable: /usr/bin/empathy
kernel: 2.6.31.12-174.2.22.fc12.i686
package: empathy-2.28.2-2.fc12
rating: 4
reason: Process /usr/bin/empathy was killed by signal 6 (SIGABRT)
release: Fedora release 12 (Constantine)

How to reproduce
-----
I had just restarted after applying updates, did not note what was included in the update but  was March 2, 2010 

1. Attempted to start Empathy from a panel shortcut.
2. ABRT reported a crash
3.
Comment 1 Rick Allen 2010-03-02 11:08:39 EST
Created attachment 397358 [details]
File: backtrace
Comment 2 Peque 2010-03-16 07:56:46 EDT

How to reproduce
-----



Comment
-----
I just run Empathy when I logged in. (didn't even see the window, just got the crash)
Comment 3 Vladimir 2010-03-25 07:02:19 EDT

How to reproduce
-----
1. 
2.
3.
Comment 4 Merlin 2010-03-31 07:33:51 EDT

How to reproduce
-----
1. I'm really not very certain what happened with this bug
2. Sorry can't be of more help
3. Hopefully a can catch what happened if the bug strikes again
Comment 5 David Harmanec 2010-04-01 03:28:28 EDT

How to reproduce
-----
So far happened only once.


Comment
-----
Just started Empathy.
Comment 6 wjstarrsiii 2010-04-03 19:35:55 EDT

How to reproduce
-----
1. Log in to Fedora12
2.
3.
Comment 7 William Zhou 2010-04-04 22:21:13 EDT

Comment
-----
Simply log on gdm ...
Comment 8 jim wilson 2010-04-04 23:02:42 EDT

How to reproduce
-----
1.Start prior to desktop being completely loaded.
2.
3.
Comment 9 Merlin 2010-04-06 03:22:15 EDT

How to reproduce
-----
1.crashed when i started the computer
2.
3.
Comment 10 wjstarrsiii 2010-04-10 20:20:42 EDT

How to reproduce
-----
1.  Login to Fedora
2.
3.
Comment 11 Bodo Eichstädt 2010-04-19 16:52:58 EDT

How to reproduce
-----
1. just starting empathy (the first time ever)
2.
3.
Comment 12 Karel Klíč 2010-05-25 05:28:12 EDT
*** Bug 585551 has been marked as a duplicate of this bug. ***
Comment 13 Karel Klíč 2010-05-25 05:28:17 EDT
*** Bug 586245 has been marked as a duplicate of this bug. ***
Comment 14 Karel Klíč 2010-05-25 05:28:22 EDT
*** Bug 586587 has been marked as a duplicate of this bug. ***
Comment 15 Karel Klíč 2010-05-25 05:28:26 EDT
*** Bug 587013 has been marked as a duplicate of this bug. ***
Comment 16 Karel Klíč 2010-05-25 05:28:30 EDT
*** Bug 587014 has been marked as a duplicate of this bug. ***
Comment 17 Karel Klíč 2010-05-25 05:28:34 EDT
*** Bug 589021 has been marked as a duplicate of this bug. ***
Comment 18 Karel Klíč 2010-05-25 05:28:38 EDT
*** Bug 589365 has been marked as a duplicate of this bug. ***
Comment 19 Karel Klíč 2010-05-25 05:28:42 EDT
*** Bug 591033 has been marked as a duplicate of this bug. ***
Comment 20 Karel Klíč 2010-05-25 05:28:46 EDT
*** Bug 591256 has been marked as a duplicate of this bug. ***
Comment 21 Karel Klíč 2010-05-25 05:28:50 EDT
*** Bug 592067 has been marked as a duplicate of this bug. ***
Comment 22 Karel Klíč 2010-05-25 05:28:54 EDT
*** Bug 592393 has been marked as a duplicate of this bug. ***
Comment 23 Karel Klíč 2010-05-25 05:28:58 EDT
*** Bug 592618 has been marked as a duplicate of this bug. ***
Comment 24 Karel Klíč 2010-05-25 05:29:02 EDT
*** Bug 592774 has been marked as a duplicate of this bug. ***
Comment 25 Karel Klíč 2010-05-25 05:29:06 EDT
*** Bug 593315 has been marked as a duplicate of this bug. ***
Comment 26 Karel Klíč 2010-05-25 05:29:10 EDT
*** Bug 593457 has been marked as a duplicate of this bug. ***
Comment 27 Karel Klíč 2010-05-25 05:29:14 EDT
*** Bug 594576 has been marked as a duplicate of this bug. ***
Comment 28 Karel Klíč 2010-05-25 05:29:18 EDT
*** Bug 594934 has been marked as a duplicate of this bug. ***
Comment 29 Bug Zapper 2010-11-03 16:57:22 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 30 Bug Zapper 2010-12-03 17:08:05 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.